.modal-header
{
   background:#0480be;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   color:#FFF;
}
#bottomposition{
	display:block;	
}
#rightbarposition{
	display:none;	
}
#pagemiddleposition{
	display:none;	
}
#daywisedatediv{
	display:block;	
}
#impressiondiv{
	display:none;	
}
.backimagerow{
	width:100%;
	list-style-type:none;	
	clear:both !important;
	padding-left:0px;
}
.backimagerow li{
	width:28%;
	float:left;
	margin-right:5px;	
}
.newscatul{
	list-style-type:none;
	padding:0px;
	padding-left:10px;	
}
.newscatul li{
	margin-bottom:5px;	
}
.newscatul ul{
	list-style-type:none;
}
.newscatul ul li{
	margin:5px 0px;	
}
.commenticin{
	width:30px;
	height:30px;
	background:url(../img/approvecount.png) no-repeat;
	color:#FFF;
	margin-top:20px;	
	position:relative;
	z-index:99 !important;
}
.commenticinblock{
	background:#F00;
	border-radius:50%;
	width:25px;
	height:25px;	
	font-size:12px;
	color:#FFF;
	padding-top:3px;
	margin-top:-45px;
	margin-left:45px;
	z-index:1000 !important;
}
.categoryullis{
	list-style-type:none;
	padding-left:5px;	
}
.categoryullis li{
	padding:5px;	
	font-size:14px;
}
.coupantextarea{
width:100%;
border:1px solid #CCC;
padding:10px;
height:200px;
overflow-y:auto;	
}
.coupantextarea ul{
	padding:0px;
	list-style-type:none;	
}
.coupantextarea ul li{
	width:32%;	
	margin-right:10px;
	float:left;
	line-height:18px;
	margin-bottom:10px;
}
.coupantextarea ul li strong{
	margin-left:10px !important;
	font-weight:normal;	
}
.ques{
	color:#FFF;	
	background:#1E91CF;	
	font-size:9px;
	border:1px solid #1E91CF;
	width:12px;
	height:12px;
	margin-left:7px;
	text-align:center;
	line-height:11px;
	border-radius:50%;
}
.mybox .table td{
		font-size:14px !important;
		color:#545454 !important;
}
.mybox .table td i{
	background:#32A2C2;
	color:#FFF;
	width:25px;
	height:25px;
	text-align:center;
	padding-top:5px;
	margin-right:15px;
}
.pname{
	font-size:16px;	
}
.pname a{
	color:#14628c;	
}
.attlistcart{
	padding-left:0px;
	list-style-type:none;
}	
.attlistcart li{
	font-size:14px;
}
.textalignright{
	text-align:right;	
}
.innertabletd{
	border-top:none;font-size:13px;
}
.height250{
	height:200px !important;	
}
.attributelist{
	padding:0px;
	list-style-type:none;	
}
.attributelist li{
	width:100%;	
}
.attributelist li label{
	width:100%;	
}
.uploadbtn{
	padding:5px 10px;
	font-size:12px;
}

.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
  font-size:14px;
 
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 0px;
}
.tabs-left>li {
  margin-right: -1px;
  border-bottom: 0px solid #ddd;
   border-left:1px solid #ddd;
 
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
  border-radius:0px !important;
  border-left:0px solid #ddd;
}

.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {
  border-bottom: 0px solid #ddd !important;
  border-left-color: transparent;
  color:#000;
  font-weight:bold;
  
}
.tabs-left>li>a {
  border-radius: 0px 0 0 0px;
  margin-right: 0;
  display:block;
  color:#9e9e9e;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.cusbuttonop{
	background:none;border:0px;	
	box-shadow:none;
}
.paddingright0px{
	padding-right:0px;	
}
.paddingleft0px{
	padding-left:0px;	
}
.resp-tabs-container{
	width:100% !important;	
	padding:20px !important;
}
.ratingul{
	padding:0px;
	list-style-type:none;
}
.ratingul li{
	float:left;
	margin-right:15px;	
}
.ratingul li span{
	padding-left:3px;	
}
#cont-img{
	width:200px;
	margin-bottom:20px;
}
.listingimg{
	width:150px;
}
.listingimg100{
	width:100px;
}
#cont-img img,.listingimg img,.listingimg100 img{
	width:100% !important;
	border:1px solid #DDD;
	padding:3px;
}

.width300px{
	width:300px;	
}
.marginbottom15px{
	margin-bottom:15px;	
}
.margin0px{
	margin:0px !important;	
}
.margintop6px{
	margin-top:6px;	
}
.displaynone{
	display:none;	
}
.isDisabled {
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}
.errorlog{
	border:1px solid #F00;	
}
.errclass{
	color:#F00;
	font-weight:bold;	
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 16px !important;
}
.attvaldiv{
	width:100%;
	height:232px;
	overflow-y:auto;
	border:1px solid #C3C3C3;	
	float:left;
	
}
.attvaldiv ul{
	padding:0px;
	list-style-type:none;
	float:left;	
	width:100% !important;
}
.attvaldiv ul li{
	width:100% !important;
	padding:5px;
	font-size:14px;	
	line-height:16px;
}
.attvaldiv ul li:nth-child(2n){
	background:#eee;	
}
.addattval{
	border:1px solid #DDD;	
	width:100%;
}
.addattval .heading{
	background:#EFEFEF;
	padding:5px;
	font-size:16px;
	color:#000;
}
.addattval .addval{
margin:5px;	
}
.subclass th{
	background:#F8F8F8;
	padding:10px;		
	border:1px solid #c3C3C3;
}
.subclass td{
	padding:10px;		
	border:1px solid #c3C3C3;
}
.subclass .optionname{
	margin-top:0px;
	font-size:15px;	
	color:#F56954;
	text-transform:uppercase;
}
.qtybox{
	width:60%;
	float:none;
	margin:0 auto;	
	margin-top:20px;
	text-align:center;
}
.totaltable{
	width:100%;
	margin-top:20px;
}
.totaltable td{
	padding:5px;	
	border:1px solid #C3C3C3;
	text-align:right;
}

.withoutdiscount{
	text-decoration:line-through;
	color:#878787 !important;	
}
.discountamount{
	color:#00afd1 !important;	
}
.shippingmethods{
	margin-top:10px;
	font-size:14px;
	color:#000;
}
.shippingmethods h5{
	font-size:18px !important;	
	margin-bottom:5px;
	color:#000;
}
.shippingmethods table td,.shippingmethods table th{
		padding:5px;
}
.shippingmethods table td p{
	margin-top:5px;	
	font-size:13px;
	color:#000;
}

.custombox{
	background:transparent !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1) !important;	
}
.custombox .box-header{
	border:1px solid #ddd !important;
	background:	#EFEFEF;
}
.custombox .box-body{
	border:1px solid #ddd !important;
	border-top:0px solid #ddd !important;	
	border-bottom:0px solid #ddd !important;	
}
.custombox .box-footer{
	border:1px solid #ddd !important;
	
}
.custombox .box-title{
	font-size:14px !important;	
	color:#000;
}
.attributeval_cls{
	padding-left:0px;
	list-style-type:none;	
}
.attributeval_cls li{
	padding:3px 0px;	
}
.maxheight100px{
	height:150px;
	overflow-y:scroll;
}
.marginleft5px{
	margin-left:5px;
}
.marginright0px{
	padding-right:0px !important;	
}
.generatecombinationliketextbox{
	width:100%;border:1px solid #ddd;min-height:32px;padding:7px;
}
.primagdynamic{
	position:relative;	
}
.dremovimge{
	position:absolute;
	bottom: -10px;
	right: -15px;	
}
.praccat{
	padding-left:10px;
}
.backattributeul ul{
	padding:0px;
	list-style-type:none;
}
.backattributeul ul li{
	width:100%;
	margin-bottom:5px;	
}

.gridblock{
	border: 1px solid #eaeaea;
	margin-bottom: 15px;
	text-align: center;	
}
.gridblock h4{
	background: #f5f5f5 url(../backimage/bg.jpg) repeat-x bottom center;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0;
}
.gridblock-detail-bot{
	background: #f5f5f5 url(../backimage/bg.jpg) repeat-x bottom center;
	font-weight: bold;
	height: 30px;
}
.gridblock-detail-bot .number{
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	float: left;
	color: #fff;
	background: #0971CE;
	width: 30px;
	text-align: center;
	margin-right: 26px;
}
.gridblock-detail-bot .box-title{
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	float: left;
	color:#000;
}
.printingmethodgrid li a{
	box-shadow:0 0 0px rgba(0,0,0,0) inset !important;
	border-radius:0px;
	text-align:center;
	padding:15px !important;
	margin-right:0px !important;
	border-right:0px !important;
	border-color:#ccc !important;
	font-size:13px;
	font-weight:bold;
}
.printingmethodgrid li:last-child a{
	border-right:1px solid #ccc !important;
}
.printingmethodgrid > li.active > a, .printingmethodgrid > li.active > a:hover{
	background:#FFF !important;
	color:#0971CE !important;
	
}
.printingmethodgrid > li.active > a:after{
	content: '' !important;
	width: 100% !important;
	background: #0971CE !important;
	height: 4px;
	bottom: 0px;
	border-bottom: 0px solid #0971CE !important;
	display: inline-block;
	position: absolute;
	left: 0;
}
.tabcontentpricinggrid h6{
	margin:10px 0px;	
}
.p-20{
	padding:20px;	
}
.priciinggrid{
	margin-top:10px;
}
.priciinggrid td{
	text-align: center;
	padding: 4px 0;
	font-size: 11px;
	font-weight:600;
}

.borashbot {
    border-bottom: 1px solid #efefef;
}
.redsmall{
	clear:both;
	font-size: 10px;
	color:#F00;
}
.showtd{
	display:block;	
}
.hidetd{
	display:none;	
}
.pricetdpromo{
	width:65px;
	float:left;	
}
.more-less-holder {
    float: right;
    width: 56px;
}
.more-less-holder a {
    text-align: center;
    display: block;
    color: #c5c5c5;
    padding-top: 15px;
}
.more-less-holder a i {
    font-size: 22px;
}
.more-less-holder span {
    font-size: 11px;
    display: block;
}
.pricepromoeach{
	font-weight:bold;
	line-height:29px;	
}
.promototalpricing{
	margin-bottom:15px;
	text-align:right;
}
 .pricingdetails{
	font-size:16px;
	color:#000;
	font-weight:bold;
}
.promototalpricing .viewchargeslink a{
	color:#000;
	font-size:12px;
	font-weight:500;
	text-decoration:underline;
}
.promototalpricing  .totalviewcharges{
	color:#000;
	font-size:12px;
	font-weight:500;
}
.mt-10{
	margin-top:10px;	
}
.printedposition{
	padding-left:0px;
}
.printedposition li{
	color: #000000 !important;
	font-weight: normal;
	line-height:18px;
	list-style-type:none;
	
}
.printedposition li label{
	
	display: flex;
	font-weight:bold;
}
.printedposition li label input{
	margin-right:5px;	
}